@charset "utf-8";
/* CSS Document */
/* CSS Reset */
html, body, div, span, applet, object, iframe, form,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
em, img, q, strong, sub, sup,
dl, dt, dd, ol, ul, li, 
select { margin:0; padding:0; }
fieldset, img { border:none;}
ul,ol{ list-style:none;}
body { line-height:1; }
table { border-collapse: collapse; border-spacing:0 !important; }
form { margin:0 auto; }
.clear{ clear:both; }
.none { display:none; }

/* 通用設定 */
a { text-decoration:underline; color:#005fb7; }
a:hover { text-decoration:none; color:#d00000; }

/* 導盲磚 */
a.guide_tile { color:#cecece; text-decoration:none; font-size:12px; font-weight:normal; font-family:Arial; }
.topper a.guide_tile { position:absolute; top:0; left:0; }

body { color:#525252; font-family:Tahoma, Verdana, Geneva, sans-serif; }
hr { clear:both; height:1px; border:0px; background-color:#c0c0c0; width:100%; margin:30px 0; }
strong {  }
textarea, input { padding:2px; }
input.text_input, textarea { background:url("../../images/en/form_shadow.png") no-repeat 0 0; border:1px solid #abadb3;　}
input.button { 
	height:22px;
	*padding:2px 0 !important; 
	padding:1px 4px;
	cursor:pointer;
	}
input[type="checkbox"], input[type="radio"] { vertical-align:sub; vertical-align:middle\9; margin:0 3px 0 0; padding:0; }
input, select { vertical-align:middle\9; }
select { margin-right:2px; }

/*----------------------------------------------------------------------*/
/* 外框設定 */
/* 窄版 */
.box { padding-bottom:20px; clear:both; position:relative; }
.box_top { background:url("../../images/en/box_tl.png") no-repeat 0 0; padding-left:14px; }
.box_top div { background:url("../../images/en/box_tr.png") no-repeat right 0; padding-right:10px; }
.box_top span { 
	display:inline-block; min-height:20px; padding:10px 20px 10px 16px; 
	line-height:20px; color:#ffffff; font-size:13px; 
	background:url("../../images/en/box_title_bg.png") no-repeat right 0; 
	white-space:nowrap; max-width:234px; overflow:hidden; text-overflow:clip; 
	}
.box_center { background:url("../../images/en/box_ml.png") repeat-y 0 0; }
.box_center > div { 
	background:url("../../images/en/box_mr.png") repeat-y right 0; 
	padding:5px 15px; line-height:20px; overflow:hidden; 
	}
	.box_center > div img { max-width:267px; }
.box_bottom { clear:both; background:url("../../images/en/box_bl.png") no-repeat 0 0; height:12px; padding-left:14px; }
.box_bottom div { background:url("../../images/en/box_br.png") no-repeat right 0; height:12px; }


/* 寬版 */
.nobox .box_top { background-image:none; padding-left:0; }
.nobox .box_top div { background:url("../../images/en/box_title_bg1.png") repeat-x 0 11px; padding-right:0; }
.nobox .box_top span { 
	background-image:none; background-color:#fff; 
	font-size:18px; color:#014381; font-weight:bold; 
	border-left:8px solid #01417e; padding:0 5px 0 8px; 
	overflow:visible; max-width:none; 
	}
.nobox .box_center { background-image:none; }
.nobox .box_center > div { background-image:none; padding:5px 0; }
.nobox .box_bottom { display:none; }
.nobox .btn_more { top:0; right:0; }




/*----------------------------------------------------------------------*/
/* 按鈕 */
.common_btn { overflow:hidden; padding-bottom:30px; }
.common_btn div, .common_btn a, .common_btn span {  }

.common_btn div { float:left; margin-right:10px; }
.common_btn a { display:block; }
.common_btn div:hover {  }
.common_btn a:hover {  }
.common_btn a span {  }


.btn_more { position:absolute; bottom:12px; right:14px; height:20px; }
.btn_more a { 
	display:block; padding:0 28px 0 8px; height:20px; line-height:20px; color:#777777; text-decoration:none; 
	background:#fff url("../../images/en/btn_more.png") no-repeat right 0;
	border:1px solid #c7c7c7;
	}
.btn_more a:hover { color:#004792; background-position:right -50px; border:1px solid #004792; }


	
	
/*----------------------------------------------------------------------*/
/* header */
#header { width:100%; }
	.topper { width:960px; height:85px; margin:0 auto; overflow:hidden; position:relative; }
	.topper .logo a { display:block; float:left; }
	.topper .logo a img { max-width:380px; max-height:85px; }/* 限制logo最大尺寸 */
		
	/* 上選單 */
	.top_menu { float:right; margin-top:5px; margin-top:8px\9; overflow:hidden; }
	.top_menu li { float:left; margin:0 4px; font-size:12px; }
	.top_menu li a { 
		display:block; background:url("../../images/en/icon_top_menu.png") no-repeat 0 0; 
		white-space:nowrap; color:#535353; text-indent:10px; text-decoration:none;
		line-height:20px; font-family:Arial; line-height:1.231\9; background-position:0 -4px\9; 
		}
		.top_menu li a:hover { text-decoration:underline; }
		.top_menu li:first-child a { background-image:none; text-indent:0; }
		
	
	/* 站內搜尋 */
	.header_search { clear:right; float:right; margin-top:22px; overflow:hidden; *height:25px; width:270px; }
	.header_search span { display:block; float:left; height:24px; line-height:24px; }
	.header_search span.label { color:#6f6f6f; font-size:12px; margin-right:5px; }
	.header_search span.input {  }
	.header_search span.input input { border:1px solid #cacaca; color:#999999; width:176px; height:18px; background:url("../../images/en/form_shadow.png") no-repeat 0 0; }
	
	.header_search span.submit { width:24px; cursor:pointer; }
	.header_search span.submit input { 
		width:24px; height:24px; border:0px; cursor:pointer; text-indent:-10000px; display:block; 
		background:url("../../images/en/header_search_btn.png") no-repeat 0 0;
		font-size:0; line-height:0;/* fix IE7 bug */
		}
		.header_search span.submit input:hover { background-position:0 -50px; }
	
/*----------------------------------------------------------------------*/
/* 中間區塊 */
#center { width:960px; margin:0 auto; padding:10px 0 20px; overflow:hidden; font-size:81.25%; }

	#index_left {  }/* 首頁左邊 */
	#index_center { float:left; width:635px; margin-right:30px; }/* 首頁中間 */
	#index_right { float:left; width:295px; }/* 首頁右邊 */
	
	#column_left { float:left; width:240px; margin-right:20px; }/* 內頁左邊 */
	#column_center { float:left; width:700px; }/* 內頁中間 */
	#column_right {  }/* 內頁右邊 */
	
	/* 不同欄數column_center/column_content的寬度 */
	div#center div.one_col {  }
	div#center div.two_col {  }
	div#center div.three_col {  }



/*----------------------------------------------------------------------*/
/* 頁籤 */
/* noscript時顯示的標題 */
h4.tab_title { font-size:24px; color:#01417e; }

/* 共通設定 */
.abgne_tab { padding-bottom:20px; }
.abgne_tab .tab_container {  }
.abgne_tab .tab_content { padding:5px 0; overflow:hidden; }

/* 頁籤樣式1 */
.tab_style1 { position:relative; }
.tab_style1 div.tabs { width:100%; height:40px; overflow:hidden; background:url("../../images/en/box_title_bg1.png") repeat-x 0 16px; }
.tab_style1 div.tabs h3 { display:none; }
.tab_style1 div.tabs ul { float:left; background-color:#fff; }
.tab_style1 div.tabs li, .tab_style1 div.tabs li a { line-height:34px; font-size:15px; color:#808080; }
.tab_style1 div.tabs li { float:left; padding-right:5px; height:40px; }
.tab_style1 div.tabs li a { display:block; text-decoration:none; padding:0 16px; background-color:#e5e5e5; }
	.tab_style1 div.tabs li a:hover { color:#000; }
.tab_style1 div.tabs li.select { background:url("../../images/en/tab_style1_arrow.png") no-repeat center bottom; }
.tab_style1 div.tabs li.select a { background-color:#01417e; color:#fff; }
.tab_style1 .btn_more { top:5px; right:0; }

/* 頁籤樣式2(研究人員) */
.tab_style2 { margin-top:20px; }
.tab_style2 div.tabs { width:100%; height:70px; position:relative; }
.tab_style2 div.tabs h3 { display:none; }
.tab_style2 div.tabs ul { overflow:hidden; position:absolute; top:0; left:0; text-align:center; }
.tab_style2 div.tabs li, .tab_style2 div.tabs li a { line-height:33px; color:#9c9c9c; }
.tab_style2 div.tabs li { display:inline-block; }
.tab_style2 div.tabs li a { display:block; text-decoration:none; padding:0 10px; border:1px solid #fff; }
	.tab_style2 div.tabs li a:hover { color:#000; }
.tab_style2 div.tabs li.select { }
	.tab_style2 div.tabs li.select a { color:#3a7d96; font-weight:bold; border:1px solid #9c9c9c; }
.tab_style2 .btn_more {  }

	

/*----------------------------------------------------------------------*/
/* 導覽列(麵包屑) */
#breadcrumbs { border-bottom:1px solid #dadada; overflow:hidden; padding:6px 0; margin-bottom:8px; }
#breadcrumbs li { float:left; position:relative; padding-right:16px; }
#breadcrumbs li:first-child { background:url("../../images/en/icon_breadcrumbs.png") no-repeat 0 center; padding-left:20px; }
#breadcrumbs li, #breadcrumbs li a { color:#777777; font-size:100%; line-height:150%; }
	#breadcrumbs li span { 
		position:absolute; top:0; right:0; display:block; width:16px; height:100%; 
		background:url("../../images/en/icon_breadcrumbs.png") no-repeat -800px center;
		}
	#breadcrumbs li:first-child span { background-position:-400px center; }
#breadcrumbs li a { text-decoration:none; }
#breadcrumbs li a:hover { color:#0090e1; }

#breadcrumbs li.last { font-weight:bold; padding-right:0; }
#breadcrumbs li.last a { color:#0090e1; }
	
/*----------------------------------------------------------------------*/
/* 字級變換及工具列 */
#toolbar { clear:both; overflow:hidden; border-bottom:1px solid #dadada; padding-bottom:6px; margin-bottom:20px; }
#toolbar .toolbar_left { float:left; }
#toolbar .toolbar_right { float:right; }

#toolbar span { float:left; display:block; line-height:150%; color:#919191; }
#toolbar .toolbar_right span:first-child {  } /* for IE */

.fontsize { margin-right:5px; }
.fontsize a { width:17px; height:19px; display:block; text-indent:-10000px; background:url("../../images/en/font_size.png") no-repeat; }
	.font_small a { background-position:0px 0px; }
	.font_medium a { background-position:0px -39px; }
	.font_big a {background-position:0px -78px; }

.tool { background:url("../../images/en/icon_toolbar.png") no-repeat; text-indent:20px; padding-right:5px; }
.tool a { margin-right:5px; color:#9b9b9b; }
	.return { background-position:0 2px; }
	.print { background-position:0 -48px; }
	.mail { background-position:0 -98px; }
	
.share a { width:20px; height:20px; margin:0 2px; display:block; text-indent:-10000px; background:url("../../images/en/icon_social_network.png") no-repeat; }
	.twitter a { background-position:0px 0px;}
	.plurk a { background-position:0px -20px;}
	.facebook a { background-position:0px -40px;}
	.google_plus a { background-position:0px -60px;}


/* sub_toolbar */
.sub_toolbar { overflow:hidden; margin:10px 0 5px; color:#a2a2a2; }
.sub_toolbar span { display:block; line-height:130%; }
.sub_toolbar a { display:inline-block; margin-right:5px; font-size:100%; text-decoration:none; }
.sub_toolbar a:hover { text-decoration:underline; }
.sub_toolbar a.select { font-weight:bold; color:#0089ea; text-decoration:none; }
	
	.sub_toolbar .column_left { float:left; }
		.sub_toolbar a.viewtype_text, .sub_toolbar a.viewtype_pictext, .sub_toolbar a.viewtype_area { 
			background:url("../../images/en/icon_researcher_viewtype.png") no-repeat; padding-left:30px; line-height:25px; 
			}
		.sub_toolbar a.viewtype_text { background-position:0 0; }
		.sub_toolbar a.viewtype_pictext { background-position:0 -50px; }
		.sub_toolbar a.viewtype_area { background-position:0 -100px; }
		
	.sub_toolbar .column_right { float:right; }
		.sub_toolbar .column_right a { background-image:url("../../images/en/icon_sub_toolbar.png"); background-repeat:no-repeat; line-height:20px; padding-left:18px; }
		.sub_toolbar a.rss { background-position:0 3px; margin-right:0; color:#ff9c00; }
		.sub_toolbar a.active { background-position:0 -47px; }
		.sub_toolbar a.history { background-position:0 -97px;  }
		

/* 轉寄表單 */
.forward {
	 width:600px; margin:0 auto; margin-top:20px; border:10px solid #eeeeee; padding:25px; background-color:#fafafa; font-size:13px; 
	 }
.forward label { font-size:16px; font-weight:bold; display:block; margin:15px 0 5px 0; }
	.forward label span { color:#d00000; }
.forward .text_input { margin-bottom:5px; margin-bottom:7px\9; width:600px; }
.forward .title { font-size:18px; font-weight:bold; color:#0e74bc; }
.forward .note { font-size:13px; color:#FF0000; line-height:15px; }

	
	
/* 內頁搜尋 */	
.content_search_switch { padding-top:10px; text-align:right; }
	.content_search_switch a { cursor:pointer; border-left:1px solid #CCC; padding-left:6px; margin-left:6px; }
	.content_search_switch a:first-child { border-left:0; padding-left:0; margin-left:0; }
	
.content_search { text-align:center; padding:10px 0; }
.content_search > div { 
	display:inline-block; *display:inline; *zoom:1; 
	border:1px solid #e5e5e5; background-color:#fafafa; padding:10px 20px; text-align:left; 
	}
.content_search > div > div { padding:3px 0; }
.content_search .title { font-weight:bold; color:#005fb7; }
.content_search table.research_area { margin:5px 0; width:600px; }
.content_search table.research_area td { padding:4px; vertical-align:top; font-size:92.3%; }
	.content_search .w140 { width:134px; }
	.content_search .w80 { width:74px; }
.content_search input.button { margin-left:5px; }

/* 內頁語言選擇 */
.lang_select { overflow:hidden; padding:15px 0 5px; border-bottom:1px solid #e3e3e3; }	
.lang_select ul { float:right;  }
.lang_select li { line-height:22px; float:left; color:#919191; }
.lang_select a { background:url("../../images/en/icon_lang.png") no-repeat; color:#9b9b9b; width:22px; height:22px; display:block; text-indent:-10000px; }
	.lang_select li.en a { background-position:0 0; }
	.lang_select li.tw a { background-position:0 -50px; }
	.lang_select li.cn a { background-position:0 -100px; }

/*----------------------------------------------------------------------*/
/* Content */
p.postdate { font-size:92.3%; color:#fff; background-color:#156988; display:inline-block; *display:inline; *zoom:1; line-height:120%; margin-top:-10px; padding:0 5px !important; }/* 發表日期 */
#column_center p { line-height:180%; padding:5px 0;  }

	/* 大標題 */
	h1.title { clear:both; padding:5px 0 10px; font-size:138.4%; }
		h1.title div { 
			line-height:120%; color:#007fc6; font-weight:bold; 
			padding-bottom:12px; width:100%; background:url("../../images/en/h1_title_bg.png") no-repeat 0 bottom;
			}
	h2.title { font-weight:bold; font-size:153.8%; font-family:Georgia; line-height:133%; color:#ea431e; padding:0 0 10px; position:relative; }
	h2.title span.cat_select { 
		position:absolute; top:0; right:0;
		font-size:72.2%; font-weight:normal; color:#909090; font-family:Tahoma, Verdana, Geneva, sans-serif;
		}
	
		
	h3.title { 
		font-weight:bold; font-size:123%; line-height:150%; color:#0256a3; 
		background:url("../../images/en/icon_module.png") no-repeat 0 4px; 
		margin:10px 0 0; padding-left:10px; overflow:hidden;
		}


/* 頁碼 */
#pages { font-size:100%; overflow:hidden; padding:20px 0 20px 0; clear:both; text-align:center; }
#pages div { display:inline-block; }
#pages a {
	display:block; padding:4px; margin-right:6px; float:left;
	text-decoration:none; line-height:110%; text-align:center; color:#666666; border-bottom:2px solid #fff;
	}
	#pages a:hover { color:#005fb7; border-bottom:2px solid #005fb7; }
	#pages a.focuz, #pages a.focuz:hover  { color:#fff; background-color:#0e74bc;  border-bottom:2px solid #0e74bc; }
	
#pages span { display:block; clear:both; padding-top:5px; }
#pages span .gotopage { width:20px; border:1px solid #6a6a6a; background:url("../../images/en/form_shadow.png") no-repeat 0 0; }
#pages div { *display:inline; }/* 讓IE7也能水平置中*/ 

/* 回最上層 */
.btn_top { 
	margin:60px 0 40px 0; overflow:hidden; clear:both; display:block;
	background:url("../../images/en/icon_top.png") no-repeat 0 0;
	width:100%; height:35px; text-indent:-10000px; 
	}
	.btn_top:hover { background-position:0 -100px; }


/*----------------------------------------------------------------------*/
/* 網站導覽 */
.sitemap_list { margin-left:40px; padding:0 0 10px 0; }
	ol.sitemap_list { list-style-type:decimal; }
	ul.sitemap_list { list-style-type:disc; }
.sitemap_list ul { list-style-type:disc; margin-left:20px; padding:5px 0 5px 0; }
.sitemap_list li { padding-bottom:5px; line-height:170%; }
.sitemap_list li strong { color:#bf0000; }


.sitemap_tree { padding:15px; margin-top:20px; border:1px solid #CCC; background-color:#fdfdfd; }
.sitemap_tree .home a { border:0; background-color:#3a3a3a; font-size:123%; font-weight:normal; text-align:center; color:#fff; }
.sitemap_tree li { padding-top:5px; padding-bottom:5px; }
.sitemap_tree li a { display:block; text-decoration:none; }
.sitemap_tree li a:hover { text-decoration:underline; }
.sitemap_tree li.last { padding-bottom:0px; }
.sitemap_tree li.arrow > a { }
.sitemap_tree > li li { line-height:130%; }
.sitemap_tree > li > ol > li a { padding:0; }

/* 第1層 */
.sitemap_tree > li { font-size:123%; color:#de0900; line-height:170%; }
	.sitemap_tree > li > a { color:#de0900; padding:2px 0; border-bottom:3px solid #eeeeee; font-weight:bold; }
/* 第2層 */
.sitemap_tree > li > ol { margin-left:20px; }
.sitemap_tree > li > ol > li { font-size:93.75%; color:#e98900; background:url("../../images/en/icon_item.png") no-repeat 0 -193px; padding-left:14px; }
	.sitemap_tree > li > ol > li > a { color:#e98900; }
/* 第3層 */
.sitemap_tree > li > ol > li > ol { margin-left:30px; }
.sitemap_tree > li > ol > li > ol > li { font-size:86.67%; color:#818181; }
	.sitemap_tree > li > ol > li > ol > li > a { color:#818181; }
/* 第4層 */
.sitemap_tree > li > ol > li > ol > li > ol { margin-left:37px; }
.sitemap_tree > li > ol > li > ol > li > ol > li { font-size:92.3%; color:#818181; }
	.sitemap_tree > li > ol > li > ol > li > ol > li a { color:#818181; }



/*----------------------------------------------------------------------*/
/* footer */
#footer { width:100%; clear:both;  background-color:#224d75; }

#footer .footer_menu { width:930px; margin:0 auto; padding:0 15px; }
#footer .footer_menu > div { border-bottom:1px solid #4e7191; padding:15px 0; overflow:hidden; text-align:center; }
#footer .footer_menu a { color:#fff; font-size:13px; border-left:1px solid #fff; padding-left:8px; margin-left:4px; line-height:20px; }
	#footer .footer_menu a:first-child { padding-left:0; margin-left:0; border:0; }
	#footer .footer_menu a:hover { color:#ffba00; }

.bottom_info { overflow:hidden; width:930px; margin:0 auto; }
.bottom_info div { padding:20px 0 15px; float:left; }
.bottom_info .footer_logo { display:none; }
.bottom_info .copyright { width:100%; color:#a7b8c8; font-size:12px; position:relative; }
.bottom_info .copyright a { color:#ffba00; }
.bottom_info .copyright p { line-height:20px; font-size:12px; }

.icon_accessibility { 
	position:absolute; top:20px; right:0; padding:0 !important; width:88px; height:31px; text-indent:-10000px;
	background:url("../../images/en/icon_accessibility.gif") no-repeat 0px 0px; 
	}
.icon_accessibility a { display:block; height:31px; width:88px; }